<!--
/**
* This file is a part of the module message developed by Yov for the Agora-Project Software package.
*
* @copyright (c) Agora-Project Limited <https://www.agora-project.net>
* @license GNU General Public License, version 2 (GPL-2.0)
*/
-->

<script>
////	Resize
lightboxSetWidth(800);

////    On contrle le formulaire
function formControl()
{
	//Slection d'une personne, d'un titre et d'un message
	if($("[name='object']").isEmpty())															{notify("<?= Txt::trad("requiredFields")." : ".Txt::trad("title") ?>");	 return false;}
	else if(isEmptyEditor("description"))															{notify("<?= Txt::trad("requiredFields")." : ".Txt::trad("description") ?>");	 return false;}
	else {$("#formValidate").val(1);return true;}
}
</script>

<style>
/*formulaire principal*/
#mailContainer						{padding:5px;}
#mailContainer [name='recipients']	{width:100%; margin-bottom:10px;}
#mailContainer [name='object']		{width:100%; margin-bottom:10px;}
#mailOptions						{display:table; width:100%; margin-top:10px;}
#mailOptions>div					{display:table-cell;}
#mailOptions>div>div:last-child		{text-align:right;}
#mailOptions>div>div				{margin:7px;}
#mailOptions [id^='files']:not([id='files1'])	{display:none;}

/*RESPONSIVE*/
@media screen and (max-width:1023px){
	#mailOptions	{margin-top:30px; border:1px solid #ccc; border-radius:3px;}
	#mailOptions, #mailOptions>div	{display:inline-block;text-align:right;}
}
</style>

<form id='messageinabottle' action="index.php?ctrl=message&action=messageSend&lightbox=true" method="POST" onsubmit="" enctype="multipart/form-data">
<div id="lightbox" class="lightboxContent">
	
			<div id="mailContainer">
			<!--Destinataires-->
			<div><?php echo "Destinataire(s) : ";?></div><input readonly='readonly' type="text" name="recipients" value="<?= $Recipients; ?>">
			<!--Formulaire principal-->
			<input type="text" name="object" value="" placeholder="<?= txt::trad("MESSAGE_object_title") ?>">
			<!--DESCRIPTION (EDITOR)-->
			<textarea name="description"><?php echo $answer; ?></textarea>
			<?= CtrlObject::htmlEditor("description") ?>
			<!--OPTIONS DU MAIL-->
			<div id="mailOptions">
				<div title="<?= File::uploadMaxFilesize("info") ?>">
					<?php for($i=1; $i<=10; $i++){ ?><div id="files<?= $i ?>"><?= Txt::trad("MESSAGE_attachedFile") ?>  <input type="file" name="files<?= $i ?>" onChange="$('#files<?= $i+1 ?>').fadeIn();"></div><?php } ?>
				</div>
			</div>
			
			<?php echo $inputRecipients; ?>
			<input type="hidden" name="formValidate" id="formValidate" value="">
			
			<!--"SubmitButton"-->
			<div class="submitButtonMain">
			<button onclick='return formControl();' type='submit'><?php echo Txt::trad("send"); ?></button>
			</div>
	</div>
</div>
</form>