<!--
/**
* This file is a part of the module message developed by Yov for the Agora-Project Software package.
*
* @copyright (c) Agora-Project Limited <https://www.agora-project.net>
* @license GNU General Public License, version 2 (GPL-2.0)
*/
-->

<script>
////	Swich la sélection d'un objet
function objSelect(menuId)
{
	//"MenuId" de l'objet sans préfixe
	var menuId=menuId.replace(/(objCheckbox|objContainer)/i,"");
	//Swich la sélection de la checkbox
	$("#objCheckbox"+menuId).prop("checked", !$("#objCheckbox"+menuId).prop("checked"));
	//Swich la sélection/class du block de l'objet
	$("#objContainer"+menuId).toggleClass("objContainerSelect", $("#objCheckbox"+menuId).prop("checked"));
	//Affiche/Masque le menu de sélection
	if($(":checked[name='objectsTypeId[]']").length==0){
		$("#objSelectSubMenu").slideUp();
		$("#objSelectLabel").html("<?= Txt::trad("selectAll") ?>");
		$("#objSelectImg").attr('src','app/img/checkSelect.png');
	
	}else{
		$("#objSelectSubMenu").slideDown();
		$("#objSelectLabel").html("<?= Txt::trad("selectSwitch") ?>");
		$("#objSelectImg").attr('src','app/img/switch.png');
	}
}

////	Switch la sélection de tous les objets
function objSelectToggleAll()
{
	$("[name='objectsTypeId[]']").each(function(){
		objSelect(this.id.replace("_selectBox",""));
	});
}

////	Action sur les objets sélectionnés
function objSelectAction(urlRedir, openPage)
{
	//Ajoute les objets
	var tmpObjType=null;
	var objectSelector=":checked[name='objectsTypeId[]']";
	$(objectSelector).each(function(){
		var targetObjId=this.value.split("-");//"fileFolder-22" -> ['fileFolder',22]
		if(tmpObjType!=targetObjId[0])	{urlRedir+="&targetObjects["+targetObjId[0]+"]="+targetObjId[1];   tmpObjType=targetObjId[0];}
		else							{urlRedir+="-"+targetObjId[1];}
	});
	
	<?php if($target=="bin") { ?>
	//Confirme une suppression?
	if(find("delete",urlRedir)){
		var confirmDelete="<?= Txt::trad("confirmDelete") ?> ("+$(objectSelector).length+" elements)";
		var confirmDeleteDbl="<?= Txt::trad("confirmDeleteDbl") ?>";
		if(!confirm(confirmDelete) || !confirm(confirmDeleteDbl))	{return false;}
	}
	<?php } ?>
	
	//Ouvre une page ou redirige
	if(openPage=="newPage")			{window.open(urlRedir);}
	else if(openPage=="lightbox")	{lightboxOpen(urlRedir);}
	else							{redir(urlRedir);}
}

////	Action sur les objets sélectionnés
function objSelectAction(urlRedir, openPage)
{
	//Ajoute chaque objet sélectionné
	var objectsTypeId=null;
	var objSelector=":checked[name='objectsTypeId[]']";
		$(objSelector).each(function(){
		var typeId=this.value.split("-");																					//Transforme en tableau. Ex: "file-22" -> array('file',22)
		if(objectsTypeId!=typeId[0])	{urlRedir+="&objectsTypeId["+typeId[0]+"]="+typeId[1];  objectsTypeId=typeId[0];}	//Ajoute une nouvelle liste de "objectsTypeId" (exple: "&objectsTypeId[file]=22")
		else							{urlRedir+="-"+typeId[1];}															//Incrémente la liste (exple: "&objectsTypeId[file]=22-33")
	});
	
	<?php if($target=="bin") { ?>
	//Confirme une suppression?
	if(/delete/i.test(urlRedir)){
		var confirmDelete="<?= Txt::trad("confirmDelete") ?> ("+$(objSelector).length+" <?= Txt::trad("confirmDeleteNbElems") ?>)";
		var confirmDeleteDbl="<?= Txt::trad("confirmDeleteDbl") ?>";
		if(!confirm(confirmDelete) || !confirm(confirmDeleteDbl))  {return false;}
	}
	<?php } ?>
	
	//Ouvre une page, une lightbox ou redirection simple
	if(openPage=="newPage")			{window.open(urlRedir);}
	else if(openPage=="lightbox")	{lightboxOpen(urlRedir);}
	else							{redir(urlRedir);}
}
</script>

<style>
#objSelectSubMenu					{display:none;}
#objSelectSubMenu .menuIcon		{width:40px; text-align:right;}
#objSelectSubMenu .menuIcon img	{max-height:22px;}

/*RESPONSIVE*/
@media screen and (max-width:1023px)
{
	#objSelectAll	{display:none !important;}
}
</style>


<!--"SELECTIONNER TOUT" && "INVERSER LA SELECTION"-->
<div class="menuLine sLink" id="objSelectAll" onclick="objSelectToggleAll();"><div class='menuIcon'><img id="objSelectImg" src="app/img/checkSelect.png"></div><div id="objSelectLabel"><?= Txt::trad("selectAll") ?></div></div>

<span id="objSelectSubMenu">
	<!--SUPPRIMER DES MESSAGES-->
	<?php if(Req::$curCtrl=="message")
	{
		if($target=="inbox")
		{?>
		<div class="menuLine sLink" onclick="objSelectAction('?ctrl=message&action=Read&target=<?php echo $target;?>')"><div class='menuIcon'><img src="app/img/message/read.png"></div><div><?= Txt::trad("MESSAGE_Read") ?></div></div>
		<div class="menuLine sLink" onclick="objSelectAction('?ctrl=message&action=UnRead&target=<?php echo $target;?>')"><div class='menuIcon'><img src="app/img/message/unread.png"></div><div><?= Txt::trad("MESSAGE_UnRead") ?></div></div>
		<?php } ?>
		<div class="menuLine sLink" onclick="objSelectAction('?ctrl=message&action=Delete&target=<?php echo $target;?>')"><div class='menuIcon'><img src="app/img/message/delete.png"></div><div><?= Txt::trad("MESSAGE_delete") ?></div></div>
		<?php if($target!="archives")
		{?>
		<div class="menuLine sLink" onclick="objSelectAction('?ctrl=message&action=Archive&target=<?php echo $target;?>')"><div class='menuIcon'><img src="app/img/message/archives.png"></div><div><?= Txt::trad("MESSAGE_archive") ?></div></div>
		<?php } if(($target=="bin") || ($target=="archives"))
		{?>
		<div class="menuLine sLink" onclick="objSelectAction('?ctrl=message&action=Restore&target=<?php echo $target;?>')"><div class='menuIcon'><img src="app/img/message/restore.png"></div><div><?= Txt::trad("MESSAGE_restore") ?></div></div>
		<?php }
	} ?>

	<hr>
</span>