<!--
/**
* This file is a part of the module message developed by Yov for the Agora-Project Software package.
*
* @copyright (c) Agora-Project Limited <https://www.agora-project.net>
* @license GNU General Public License, version 2 (GPL-2.0)
*/
-->

<script>	
////	INIT
$(function(){
	////	Lance le livecounterMessage
	getmessageUnread();})
	
////	Update le livecounterMessage
function getmessageUnread()
{
	//// Init l'url du "livecounterMessage"
	var UpdateUrl="?ctrl=message&action=getmessageUnread";
	
	//// Ajax pour nombres de messages
	$.ajax({url:UpdateUrl,dataType:"json"}).done(function(result){
		
		//// Délai de vérification 30s
		var delayUser = result.delayUser*1000;
		//// Alert
		var alertUser = result.alertUser;
		
		messageAlert=new Audio("app/misc/messageAlert.mp3");
		messageAlert.volume=0.8;//volume à 70%
		messageAlert.loop=false;
		
		//// Pulsate le nombre de message
		if(result.nbmessageUnread>0)
		{
			$('#divnbUnread').removeClass("notifCircleGreen");
			$('#divnbUnread').addClass("notifCircleRed");
			$('#divnbUnread').text(result.nbmessageUnread);
			
			// Alert
			if(alertUser==1)
			{
				setTimeout(function(){messageAlert.play();},1000);//1er bip : Timeout pour éviter le blocage de lecture auto du navigateur (cf. "play() failed")
			}
			//// Nombre de pulsation
			pulsateTimes=3;
			//// Pulsation
			$('#divnbUnread').stop(true).css("opacity","1").effect("pulsate",{times:pulsateTimes},Math.round(pulsateTimes*800));//Lance/Relance le pulsate
		}
		else
		{
			//// Ecrit le nombre de message dans le header
			$('#divnbUnread').removeClass("notifCircleRed");
			$('#divnbUnread').addClass("notifCircleGreen");
			$('#divnbUnread').text(result.nbmessageUnread);
		}
		
		//// Relance de la fonction getmessageUnread()
		setTimeout(getmessageUnread,delayUser);
		
	});
}
</script>

<style>
.notifCircleRed									{display:inline-block; position:relative; margin:6px -16px 0px 0px; padding:0px; background-color:#800; border-radius:50%; text-align:center; width:14px; height:14px; line-height:14px; font-size:9px!important; color:white;}
.notifCircleGreen								{display:inline-block; position:relative; margin:6px -16px 0px 0px; padding:0px; background-color:green; border-radius:50%; text-align:center; width:14px; height:14px; line-height:14px; font-size:9px!important; color:white;}
</style>